Bug 1120921 - [Docs][PRD3.5][Change] Update documentation for Run Once menu
Summary: [Docs][PRD3.5][Change] Update documentation for Run Once menu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Lucy Bopf
URL:
Whiteboard:
Depends On: 1025831
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 02:00 UTC by Andrew Dahms
Modified: 2015-02-15 23:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:59:03 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-18 02:00:19 UTC
There are new fields for specifying the administrator password and organization name in the Initial Run tab of the Run Once menu.

This should involve adding a few lines to the tables outlining the settings available in this menu in the Administration Guide.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1025831

Comment 1 Tahlia Richardson 2014-09-30 03:53:45 UTC
PRD bug specifically refers to Windows VMs. Acquiring a Windows VM for testing...

Comment 10 Tahlia Richardson 2014-11-25 06:44:31 UTC
Thanks Shahar. Moving this to ON_QA. 


Documentation Link 
------------------------------
Admin: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Administration_Guide/index.html#Virtual_Machine_Run_Once_settings_explained

User: https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/User_Guide/sect-Configuring_Virtual_Machines.html#Virtual_Machine_Run_Once_settings_explained


What Changed 
------------------------------

Virtual Machine Run Once Settings Explained [10821-727279]

Updated the Initial Run row to include Alternate Credentials (Windows), and User Name under Authentication (Linux).


Updated Admin rev history [34613-727364]

Updated User rev history [34617-727366]

 

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-web-en-US-3.5-47.el6eng

Red_Hat_Enterprise_Virtualization-User_Guide-3.5-web-en-US-3.5-20.el6eng

Comment 11 Lucy Bopf 2014-12-10 13:20:20 UTC
VERIFIED - The new options have been added, along with their relevant explanations as provided in this bug.


Note You need to log in before you can comment on or make changes to this bug.